package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneratesgroupPK;
import com.qsoft.rs.sincoar.dto.TgeneratesgroupPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneratesgroupPKMapper {

    TgeneratesgroupPKMapper INSTANCE = Mappers.getMapper(TgeneratesgroupPKMapper.class);

    TgeneratesgroupPK getEntidad(TgeneratesgroupPKDTO tgeneratesgroupPK);

    TgeneratesgroupPKDTO getDto(TgeneratesgroupPK tgeneratesgroupPK);

}